 
html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: transparent
}
body {
	position: relative;
	background: #fff;
	font-family: "Microsoft YaHei";
	line-height: 1.6;
	color: #525252;
	font-size: 1.4rem
}

/* 基本元素重置 */
html,body {   margin:0px auto;  }
a:link { color:#525252; text-decoration:none; }
a { text-decoration:none; color:#525252; }
a:hover { text-decoration:none; color:#e1342c; }
a:active { text-decoration:none; color:#525252; }
a img, img { border:none;vertical-align:middle; height: auto; max-width:100%  } 
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form,input,select,textarea,button, fieldset, table, th, td, span,form,p,a,img,object,embed  { padding:0px; margin:0px; list-style:none; }
input, textarea, select, button, file { vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
input, textarea, select { -webkit-box-sizing: border-box; box-sizing: border-box }
.clear {overflow:hidden; clear:both ; }
h1, h2, h3, h4, h5, h6 { font-weight:normal}
.fl{float:left}
.fr{float:right}
.pr{ position: relative; }
.pa{ position: absolute; }
.h15 { height:15px }
.wrap,.w960 { padding:0px 15px; overflow:hidden; min-height:360px }

.wrapper,.m_main  { padding:10px 15px; overflow:hidden }
.mb-10 { margin-bottom:10px }
.mb-20 { margin-bottom:20px }
 
/* 头部 */
.header .logo img { height:35px; margin-left:10px}
.header .language {
  position: absolute;
  line-height:35px;
  font-size:18px;
  right: 60px;
  top: 12px;  }

.cd-main-content {
  /* set a min-height and a z-index to be sure that the main element completely covers the lateral menu */
  min-height: 100%;
  position: relative;
  background-color: #fff;
  z-index: 2;
  padding-top: 55px;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-main-content.lateral-menu-is-open {
  /* translate to show the lateral menu - all content needs to be put in the .cd-main-content to translate*/
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}



header {
  position: absolute;
  top: 0;
  left: 0;
  height: 35px;
  padding:10px 0;
  width: 100%;
  background: #fff;
  z-index: 3;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
	border-bottom:1px solid #eee;
}
header.lateral-menu-is-open {
  /* translate to show the lateral menu */
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
header.is-fixed {
  position: fixed;
}
#cd-menu-trigger {
  position: absolute;
  right: 10px;
  top: 10px;
  overflow:hidden;
  height: 35px;
  width: 35px;
  background: url(../images/nav.png) no-repeat center;
  background-size:35px auto;
}
.lateral-menu-is-open #cd-menu-trigger { background:url(../images/nav-close.png) no-repeat center; background-size:35px auto;}
#cd-lateral-nav {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  /* the secondary navigation is covered by the main element */
  z-index: 1;
  width: 260px;
  background: #1a89c3;
  background-color: rgba(26,137,195,.8);
  overflow-y: auto;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;

}
.cd-navigation { padding-top:50px; }
#cd-lateral-nav a.tit {
  display: block;
  line-height: 40px;
  padding: 0 20px 0 30px;
  color: #fff;
}
#cd-lateral-nav .sub-menu {
  padding: 5px 10px 10px 40px;
  display: none;
}
#cd-lateral-nav .sub-menu a { color:#eee }
#cd-lateral-nav .sub-menu li { line-height:32px; height:32px; }
#cd-lateral-nav .item-has-children { position:relative }
#cd-lateral-nav .item-has-children>span{ position:absolute; right:0; top:0px; width:80px; height:32px; display:block; background:url(../images/icon1.png) no-repeat center;}
#cd-lateral-nav .item-has-children>span.submenu-open  { background:url(../images/icon2.png) no-repeat center;}

.navmenber { padding:20px 0 0 30px; color:#fff }
.navmenber a { color:#fff }


/*导航*/
.nav { background:#fac944; }
.nav ul li { float:left; width:33.33%; text-align:center }
.nav ul li a { display:block; color:#fff; height:34px; line-height:34px; border-right:1px solid #fad982; border-bottom:1px solid #fad982;   }
.nav ul li.active a { color:#a30007}


/*底部*/
.footer { position:relative; color: #eee; background:#333336; padding:3% 0; margin-top:4%; }
.footer a { color: #eee;}
.footer .foot-logo { float:left; width:32%; }
.footer .foot-msg { float: right; width:64%; }
.footer .foot-msg p { margin-bottom:5px }
.footer .foot-menu { }
.footer .foot-menu ul li { float:left; width:33.33%; font-size:14px; }
.footer .foot-menu ul li h3 a { display:block; color:#e4e4e4; font-size:16px; margin:10px 0 }
.footer .foot-menu ul li p { line-height:28px; }
.copyright { padding:5px 0; font-size:12px; background:#333536; text-align:center; color: #a2a2a2; }
.copyright a { color: #a2a2a2; }


.footer-menu-box { height:50px; }
.footer-menu { position:fixed; bottom:0px; left:0; width:100%; background:#1f2022; padding:6px 0; z-index:100 }
.footer-menu ul li { float:left; width:20%; text-align:center; background-position:center top; background-repeat:no-repeat}
.footer-menu ul li a { display:block; padding-top:30px; font-size:12px; color:#eee }
.footer-menu ul li.li0 { background-image:url(../images/nav0.png);}
.footer-menu ul li.li1 { background-image:url(../images/nav1.png);}
.footer-menu ul li.li2 { background-image:url(../images/nav2.png);}
.footer-menu ul li.li3 { background-image:url(../images/nav3.png);}
.footer-menu ul li.li4 { background-image:url(../images/nav4.png);}


/*内页左侧*/
.location { height:40px; line-height:40px; color:#fff; }
.location b { font-size:18px; padding-bottom:5px; border-bottom:2px solid #f5a411 }
.location span { float:right; margin-top:10px }
.location a { color:#eee }
.column-bg {
    position: relative;
	margin-bottom:20px;
	width:100%;
	height:60px;
    padding-top: 60px;
    background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
}
.column-tit { text-align:center; font-size:18px; color:#222; margin:15px auto }
.column-tit h3 { font-size:18px; }
.submenu{ border:1px solid #ddd; margin-bottom:25px }
.submenu ul li { height:40px; line-height:40px; margin-bottom:1px }
.submenu ul li:last-child { margin-bottom:0}
.submenu ul li a { display:block; padding-left:40px; background:url(../images/iconmenu.png) no-repeat 15px center;}
.submenu li.current,.submenu li:hover { background:#f0f0f0;  }
.submenu h1 { height:40px; line-height:40px; margin-bottom:1px; background:#f0f0f0; border-bottom:1px solid #ddd; font-weight:bold; color:#111; font-size:16px; text-indent:15px; }
.submenu ul h1 { margin-bottom:10px; }
.submenu p a { display:block; padding:5px 25px;}
.submenu dl{ padding:8px 25px;} 
.submenu dl a { display:block; height:30px; line-height:30px; }



 
/*首页banner*/
.slick-slider{position: relative; display: block; margin-bottom:20px; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list{z-index: 0; position: relative; display: block; overflow: hidden; margin: 0 auto; width: 100%;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-track{position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{outline: none; display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block; width: 100%;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto;}
.slick-arrow.slick-hidden{display: none;}
.slick-arrow{ background-color: rgba(0,0,0,0); outline: none;border: none;width: 33px; height: 33px; top: 50%; margin-top: -16.5px; text-indent: 100px; overflow: hidden; -webkit-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out; cursor: pointer; position: absolute; z-index: 1;}
.slick-dots{ height: 10px; line-height: 1; position: absolute; width: 100%; bottom:10px; list-style: none; display: block; text-align: center; padding: 0px; }
.slick-dots li{ display: inline-block!important; vertical-align: top; border-radius: 10px; cursor: pointer; width: 10px; overflow: hidden; height: 10px; background: #d4d4d4; box-sizing: border-box; display: inline-block; zoom: 1; *display: inline; margin: 0 4px;}
.slick-dots li button{ background: none; border: none; outline: none; font-size: 0; }
.slick-dots li.slick-active,.i_nslick .slick-dots li.slick-active{ overflow: hidden; background: #c6ba9a; }

.banner-wrap{ height: auto; position:relative }
.banner-wrap .banner-bg{ height: 100%; display: block; background-size: cover; background-position: center; background-repeat: no-repeat; position:relative}
.banner .slick-prev{ opacity: 0; left: 2%; width: 48px; height: 48px; margin-top: -24px; background-image: url("../images/icon3.png"); background-position: center; background-repeat: no-repeat; background-size: contain; }
.banner .slick-next{ opacity: 0; right: 2%; width: 48px; height: 48px; margin-top: -24px; background-image: url("../images/icon4.png"); background-position: center; background-repeat: no-repeat; background-size: contain; }
 




/*---------首页-----------*/
.imenu { width:100%; margin:5% auto 0 auto  }
.imenu li { width:100%;  background:#f9f9f9; color:#919191; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative }
.imenu li a { display:block; width:100%; height:100%; padding:25px 0; }
.imenu li a span { position:absolute; left:6%; top:40%; color:#fff; font-size:20px; letter-spacing:8px; }
.imenu li.li1 a { padding:0 }
.imenu li.li1 a span { top:auto; left:0; right:0; bottom:0; padding:30% 10% 10% 0; text-align:center; background:url(../images/ili1bg.png) no-repeat bottom center; background-size:100% auto  }
.imenu li.li4 {  background-color:#1a9ae0  }
.imenu li.li3 {  background-color:#b3d121 }
.imenu li.li5 a span { top:20%; color:#555; }

.iabout { text-align:center; padding:20px 25px; }
.iabout h2 { font-size:24px; color:#222; font-weight:bold }
.iabout h3 { font-size:18px; margin:6px auto 20px auto  }
.iabout p { color:#777 }
 
/*合作伙伴*/
.partners { margin:30px auto }
.partners h2 { font-size:22px; color:#222; text-align:center; margin-bottom:5px }
.partners h2::before,.partners h2::after { content: " "; display:inline-block; vertical-align:middle; background:#f5a411; height:1px; width:60px; margin:0px 10px }
.partners h4 { color:#666; text-align:center }
.partners ul { margin:20px auto}
.partners ul li { float:left; height:40px; width:23%; margin:10px 1%; text-align:center; overflow:hidden; }
.partners ul li:nth-of-type(6n) { margin-right:0 }
.partners ul li img { max-width:100%; max-height:40px; transition: All 0.8s ease; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease;  }
.partners ul li:hover img { transform:scale(1.08,1.08);  transition: All 0.8s ease; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease; } 





/*-----------------内页样式---------------*/
.about_list li .about-img img { width:100% }
.about_list li .about-con { padding:15px; }
.about_list li .about-con h3 { margin-bottom:10px; text-align:center; font-size:18px; color:#111 }

/*---------------------产品-----------------------*/

/*产品首页*/
.probox { height: auto; padding:40% 5% 0px 5%; background:#effcf2; position:relative; background-position:center; background-repeat:no-repeat; background-size: cover; border-bottom:50px solid #abce0f; min-height:100px;  }
.probox19 { border-bottom:50px solid #01652f;}
.probox20 { border-bottom:50px solid #65646a;}
.probox .tit { width:25%; border-radius:20px; overflow:hidden; text-align:center; font-size:0; background-color:#abce0f; position:absolute; left:6%; top:10%  }
.probox .tit a { display:block; width:100%; padding-bottom:78%;  }
.probox18 .tit { background:#abce0f url(../images/proimg18.png) no-repeat center; background-size:90% auto;  }
.probox19 .tit { background:#01652f url(../images/proimg19.png) no-repeat center; background-size:90% auto;  }
.probox20 .tit { background:#65646a url(../images/proimg20.png) no-repeat center; background-size:90% auto;  }
 
.probox ul { }
.probox ul li { width:31.333%; margin:0px 1%; position:relative; float:left }
.probox ul li .img { width:100%; height:0; text-align:center; float:left;  padding-bottom:90%; background-position:center; background-repeat:no-repeat; background-size: cover; webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1); transform: scale(1);-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.probox ul li:hover .img {webkit-transform: scale(1.06);-moz-transform: scale(1.06); -o-transform: scale(1.06);transform: scale(1.06); -webkit-transition: all 300ms ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}

.probox19 { height: auto; }
.probox19 ul { width:60%; height:80%; position:absolute; right:10%; bottom:0;  }
.probox19 ul li { width:100%; margin:0px auto }


 

/*新闻*/
.article-list li { position:relative; padding-bottom:15px; margin-bottom:15px; border-bottom:1px dashed #eee }
.article-list .pic { width:27%; float:left }
.article-list .pic img { width:100% }
.article-list .text { width:70%; float: right }
.article-list .text h3 { margin:0px auto 5px auto; line-height:22px }
.article-list .text h3 a { font-size:15px; color:#111 }
.article-list .text p { color:#666; margin:5px 0 }
.article-list .text .date { color:#aaa; display:block }

.news_list ul li { margin-bottom:20px; background:#fff }
.news_list ul li img { width:100% }
.news_list ul li h3 { font-size:15px; margin-bottom:10px}
.news_list ul li h3 a { color:#111 }
.news_list ul li .news_txt { padding:15px 12px; }


/*新闻详情*/
.article-con { line-height:1.8 }
.article-con .article-tit { font-size:18px; color:#000; text-align:center }
.article-con .article-info { color:#999; font-size:13px; text-align:center; margin-bottom:20px }
.border-1 { border:1px solid #ddd }
.padding-10 { padding:10px;}
.contit { background:#f0f0f0; color:#111; font-size:15px; font-weight:bold; padding:0px 15px; height:36px; border-bottom:1px solid #ddd; line-height:36px; }
.contit a { float:right; font-size:12px; font-weight:normal }
.handle { margin:15px auto; min-height:40px;color:#999 }
.handle li { margin-top:5px }
.handle a {  color:#fac944 }


/*发展历程*/
.course-list ul li  { position:relative; margin:4% auto; background:#daeaf9  }
.course-list ul li .course-img { width:42%; float:left; overflow:hidden;  }
.course-list ul li .course-img img { height: auto; }
.course-list ul li .course-txt { width:50%; height:100%; float:left; padding:3% 4% 3% 4%; text-align: right; }
.course-list ul li .course-txt .year { font-size:22px; color:#717272; font-family: "Hiragino Sans GB", "Hiragino Sans GB W3", 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, Sans-serif; font-weight:bold; }
.course-list ul li .course-txt .year font { color:#717272 !important;}
.course-list ul li .course-txt .course-con { font-size:15px; color:#6e7175; line-height:1.6; font-family:"Microsoft JhengHei","Microsoft Yahei"; }
.course-list ul li:nth-of-type(2n) { background:#fff }
.course-list ul li:nth-of-type(2n) .course-img { float: right; text-align:right }
.course-list ul li:nth-of-type(2n) .course-txt {text-align: left; margin-left: auto;}


/*持续创新*/
.lists-list ul li  { position:relative; margin:0 auto; background:#fff; font-size:16px; color:#747474; overflow:hidden;}
.lists-list ul li .lists-img { width:100%; overflow:hidden; position:relative; }
.lists-list ul li .lists-img img { width:100%; }
.lists-list ul li .anim_fade_image {
    position:absolute; right:0; top:0; 
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
.lists-list ul li:hover .anim_fade_image {
    opacity:0;
    filter: alpha(opacity=0);
}

.lists-list ul li .lists-txt { padding:30px 20px; font-size:15px; line-height:1.6; font-family: "Microsoft JhengHei","Microsoft Yahei"; }
.lists-list ul li .lists-txt h4 { font-size:20px; }
.lists-list ul li .lists-txt h2 { font-size:32px; font-weight:bold; line-height:1.2; margin-bottom:12px; }
.lists-list ul li .lists-txt p { position:relative; padding-left:20px; margin-bottom:5px }
.lists-list ul li .lists-txt p::before{ display: inline-block; content: " • "; position:absolute; left:5px; } 
.lists-list ul li .lists-txt.whitetxt { color:#fff }
.lists-list ul li .lists-txt.whitetxt h2 font { color:#fff !important }
 
 
 
/*资质认证*/
.download-box form { position:relative; margin-bottom:20px }
.download-box form input { height:38px; line-height:38px; width:100%; text-indent:10px; border:1px solid #ccc; border-radius:2px }
.download-box form select { display:none }
.download-box form .search-submit { width:50px; height:40px; line-height:100px; overflow:hidden; cursor:pointer; border:none; position:absolute; right:0px; top:0px; background:url(../images/search.png) no-repeat center; } 


.showpic-wrap{ height: auto; position:relative; margin-bottom:20px }
.showpic-wrap .showpic-box { height: 100%; display: block; background-size: cover; background-position: center; background-repeat: no-repeat; position:relative; }
.showpic-wrap .showpic-con { font-size:14px;  }
.showpic-wrap .showpic-tit { font-size:16px; margin:10px auto; color:#222 }
.showpic-wrap .showpic-img { }
.showpic-wrap .showpic-img img { max-width:100%; width:auto; max-height:600px; margin:0px auto }
.service-wrap .showpic-img { padding:0px; text-align:center }
.service-wrap .showpic-img img { width:100%; max-height:600px; margin:0px auto }
.showpic-wrap .slick-dots { height: 10px; line-height: 1; position: relative; bottom: auto; width: 100%; display: block; text-align: center; padding: 10px 0; }
.showpic-wrap .slick-dots li { background: #ddd; /*background-color: rgba(255,255,255,.5);*/ }
.showpic-wrap .slick-dots li.slick-active { background: #999; }




/* 在线留言 */
.feedback li { margin:10px 3%; position:relative }
.feedback li span { display:block; margin-bottom:3px; color:#888 }
.feedback li font { color:#a30007 }
.feedback li.phone::after { position:absolute; left:20%; text-align:center; top:34px; display: inline-block; width:10%; content: "--"; display:inline-block } 
.feedback li input { height:40px; width:100%; border:1px solid #ddd; padding:0px 10px; color:#333; box-sizing:border-box }
.feedback li select { height:40px; width:100%; border:1px solid #ddd; padding:0px 10px; color:#333; box-sizing:border-box }
.feedback textarea { width:100%; padding:10px; border:1px solid #ddd; min-height:120px; box-sizing:border-box  }
.feedback a#offer_btn { display:block; text-align:center; background:#1b90cd; color:#fff; width:140px; height:38px; line-height:38px; margin:20px auto 10px auto; border:none; font-size:16px;  }
.contactmap { position: relative; width:100%; height:350px; margin:20px auto; }
.contactmsg { position:absolute; bottom:0px; left:0; width:90%; z-index:9; color:#fff; padding:10px 5%; background:url(../images/bluebg.png); }
.contactmsg p { font-size:14px; line-height:24px; }
.contactmsg p big { font-size:16px; }
#container { width:100%; height:100%; }


/*产品列表*/
.pro_link { margin:30px auto; font-size:16px;  }
.pro_link select { height:46px; border:2px solid #ccc; border-radius:5px; margin-right:5px; font-size:16px; color:#777 }
.pro_link form { display:inline-block;vertical-align:top; position:relative }
.pro_link form input {  height:44px; line-height:44px; border:2px solid #ddd; border-radius:5px; padding:0px 10px; width:300px; font-size:16px;  }
.pro_link form input.submit { position:absolute; right:0px; top:0px; cursor:pointer; width:55px; height:48px;border:0px; background:#fac944 url(../images/searchbtn.png) no-repeat center;  line-height:48px; font-size:0; color:#fff; border-radius:0 5px 5px 0; }

 
/*产品列表*/
.pro-list ul { }
.pro-list li { position:relative; width: 48%; margin:0px 0 30px 0; float: left; overflow:hidden; box-sizing:border-box; -webkit-box-shadow: 0 0 10px #eee; -moz-box-shadow: 0 0 10px #eee; box-shadow: 0 0 10px #eee;  }
.pro-list li:nth-of-type(2n) { margin-left:4% }
.pro-list li .zoom { position: relative; display:block; text-align:center; overflow:hidden; width: 100%; height: 0; padding-bottom:100%; color:#fff;  box-sizing:border-box; }
.pro-list li .zoom span { background-position: center; background-repeat: no-repeat; background-size:auto 100%; position: absolute; top:0; width: 100%; height: 100%; vertical-align:middle; display: table-cell; webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1); transform: scale(1); z-index:0 }
.pro-list li .text { position:absolute; top:100%; left:0; width:90%; height:60%; padding:0 5%; font-size:13px; background:#e9e9e9; color:#555; text-align:left; transition: All 0.8s ease; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease; overflow:hidden; margin-top:0px; }
.pro-list li .text h3 { font-size:15px; height:32px; line-height:32px; overflow:hidden;text-overflow: ellipsis; white-space: nowrap;}
.pro-list li .more { display:block; background:#9cc811; color:#fff; text-align:center; height:30px; line-height:30px; font-size:12px } 


 

 
/*产品详情*/
.pro-show {}
.pro-show .pro-show {  }
.pro-show .pro-msg { padding:15px; font-size:15px; background:#9cc811; color:#fff }
.pro-show .pro-msg .pro-tit { margin-bottom:10px; font-size:15px;}
.pro-show .pro-msg .pro-tit h2 { font-size:20px; } 
 
/**详情**/
.protab ul.proul{ height:50px; line-height:50px; border-bottom:1px solid #ddd; clear:both; margin:20px auto 10px auto }
.protab ul.proul li{ float:left; height:50px; line-height:50px; margin:0 15px; text-align:center;cursor:pointer; font-size:15px }
.protab ul.proul li.hit {  height:47px; border-bottom:3px solid #9cc811; color:#9cc811 }
.propane { padding:10px 15px; display:none; }


/*企业责任*/
.shop-list dl dd  { position:relative; margin:4% auto; background:#fff; font-size:14px; }
.shop-list dl dd .shop-img { overflow:hidden; margin-bottom:0; position:relative}
.shop-list dl dd .shop-img img { width:100% }
.shop-list dl dd .shop-pic { overflow:hidden; margin-bottom:0; position:relative}
.shop-list dl dd .shop-pic .show-pic-con { 
    position: absolute;
    bottom: 0;
    left: 0;
    width: 92%;
    padding: 15px 4% 20px 4%;
    font-size: 15px;
    background: url(../images/blackbg.png);
    color: #fff;
}
.shop-list dl dd .shop-txt { padding:10px 0 10px 0; line-height:2 }
.shop-list dl dd .shop-txt h3 { font-size:18px; color:#222; margin-bottom:5px; text-align:center }
 .shop-list dl dd .shop-txt2 { padding:10px 15px; line-height:2 }
 

/*列表*/
.shop_list > li{ background: #fff; width:48%; float: left; margin-right:4%; margin-bottom:10px }
.shop_list > li:nth-child(2n) { margin-right: 0; }
.shop_list > li .pic{ opacity:1; width: 100%; height: 0; padding-bottom:60%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.shop_list > li .text{ padding:5px; box-sizing: border-box; line-height:22px; font-size: 13px; text-align:center }
.shop_list > li .text h2{ font-size: 15px; margin-bottom:5px  }
.shop_list > li .text .pad{ width: 100%; height: 0; padding-bottom:20%; }
.shop_list > li .text span{ font-size: 14px;  }
.shop_list > li:hover{ box-shadow: 0 0 30px rgba(0,0,0,.2); }
.shop_list > li:hover h2,.shop_list > li:hover span{ color: #fac944; }
.shop_list > li:hover .pic{ opacity:  .8; }


 
/*常见问题*/
.faqbox{ border-bottom:solid 1px #e5e3da; padding:15px 10px }
.faqtit{cursor:pointer; font-size:18px;color:#333;line-height:32px; background:url(images/jiantou1.jpg) no-repeat; }
.faqtit i { display:inline-block; width:22px; height:22px; vertical-align:middle; margin-right:12px; background:#1b90cd; position:relative }
.faqtit i::before{ position: absolute; display:block;content: ""; width:14px; height:2px; background:#fff; left:4px; top:10px; }
.faqtit i::after{ position: absolute; display:block;content: ""; width:2px; height:14px; background:#fff; left:10px; top:4px; transition: All 0.8s ease; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease; }
.faqtit.faqcurrent {color:#277fc2; }
.faqtit.faqcurrent i::after {
transform:rotate(9deg);
-ms-transform:rotate(90deg); /* Internet Explorer */
-moz-transform:rotate(90deg); /* Firefox */
-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
-o-transform:rotate(90deg); /* Opera */
 transition: All 0.8s ease; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease; 
}
.faqcontent{display: none; margin-top:10px; color:#666; font-size:14px }
 
 
/*招聘*/
.infos_link { background:#efefef; padding:30px 6%; margin-bottom:30px  }
.infos_link form { position:relative; }
.infos_link form span { font-size:19px; vertical-align:middle }
.infos_link form input { height:40px; line-height:40px; width:25%; text-indent:10px; border:1px solid #ddd; margin:0 5px;  }
.infos_link form select { height:40px; line-height:40px; width:15%; text-indent:10px; border:1px solid #ddd; margin:0 5px;  }
.infos_link form select#nativeplace_son { display:none }
.infos_link form .submit { width:20%; height:40px; line-height:40px; font-size:16px; overflow:hidden; cursor:pointer; border:none; background:#1b90cd; color:#fff; vertical-align:middle; float:right } 

.infos_list li { float:left; width:48%; margin:15px 0 15px 0; }
.infos_list li a { display:block; border:1px solid #ddd; border-radius:15px; overflow:hidden; padding:15px; background:#fff }
.infos_list li:hover a { border:1px solid #1b90cd }
.infos_list li:nth-of-type(2n) { margin-left:2% }
.infos_list li h3 { color:#1b90cd; font-size:17px; margin:5px auto 10px auto;  }
.infos_list li h5 { font-size:12px; color:#999 }
.infos_list li p { font-size:14px; color:#444 }

/*招聘详情页*/
.infos-tit { border-bottom:1px solid #1b90cd; margin-bottom:30px }
.infos-tit span { background:#1b90cd; color:#fff; padding:5px 20px; display:inline-block; font-size:16px }
.infos-box { margin:30px 3% }
.infos-info { margin:20px auto }
.infos-info li { margin:5px 2%; font-size:15px }
.infos-info li:nth-of-type(3n) { margin-bottom:15px }
.infos-info li span { color:#999 }
.infos-info h3 { color:#1b90cd; padding-left:25px; font-size:18px;background:url(../images/infos1.png) no-repeat left center; margin:15px auto }
.infos-con h3 { color:#1b90cd; padding-left:25px; font-size:18px;background:url(../images/infos2.png) no-repeat left center; margin:20px auto }
.infos-con>div { margin:5px 2%;font-size:15px; line-height:2.2 }
.infos-box .infos-btn { display:block; margin:20px auto; color:#fff; width:200px; height:40px; line-height:40px; cursor:pointer; border:none; text-indent:80px; background:#1b90cd url(../images/infos3.png) no-repeat 45px center; font-size:18px;  }
.infos-form { padding:20px }
.infos-form .file-box { position:relative; }
.infos-form .file-txt { background: #f3f3f4; border: 1px solid #eee; width: 100%; height: 36px; line-height: 36px; color:#666; text-align:center }
.infos-form .file-box input { display:block; position: absolute; left: 0; top: 0; width:100%; height:36px; filter:alpha(Opacity=100);-moz-opacity:0;opacity: 0; cursor:pointer; border-radius:3px; }
.infos-form .submit { display:block; width:100%; height:36px; line-height:36px; background:#1b90cd; color:#fff; font-size:16px; margin:20px auto 0 auto; border:none; cursor:pointer; border-radius:3px; }


/*** 分页样式 **/
.dede_pages{ clear:both; margin:20px auto; height:30px;  }
.dede_pages ul { float:right}
.dede_pages ul li{
	float:left;
	line-height:24px;height:24px; font-size:13px;
	margin-right:4px; margin-bottom:5px
}
.dede_pages ul li a { color:#555;  display: inline-block; padding:0px 8px 0px 8px; border:1px solid #ddd; overflow:hidden;}
.dede_pages ul li:hover{ background-color:#ccc;color:#fff; text-decoration:none; }
.dede_pages ul li:hover a { color:#fff; }
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover { display: inline-block; color:#fff; background:#1b90cd;  border:1px solid #1b90cd }
.dede_pages .pageinfo { float:left; color:#888; margin-left:7px  }
.dede_pages .pageinfo strong { font-weight:normal; margin:0px 2px;}
.dede_pages ul li select { height:22px; border:none }


/* 登陆弹出 */
.reveal-modal-bg{ position:fixed;height:100%;width:100%;background-color:#000;z-index:100;display:none;top:0;left:0;}
.reveal-modal{visibility:hidden; width:280px; padding:20px 30px; top:35%; left:50%; margin:-100px 0 0 -170px; background:#fff;position:absolute;z-index:101; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);-box-shadow:0 0 10px rgba(0,0,0,.4);}
.loginreveal { top:280px !important;}
.reveal-modal .close-reveal-modal { font-size:35px; position:absolute;top:5px;right:15px;color:#555; cursor:pointer; display:none } 
.logcon h2 {font-size: 20px;text-align: center; color:#000000; font-weight:bold }
.logcon p { margin:10px auto; }
.logcon #notice { display:block; font-weight:normal; line-height:18px; font-size:12px; clear:both;color:red; font-style:normal }
.logcon p .forgetpwd { float:right; font-size:13px }
.logcon p span { color:#000000; font-size:16px; margin:5px auto; display:block }
.logcon input { background:#f3f3f4; border:1px solid #eee; width:100%; height:32px; line-height:32px; border-radius:4px; text-indent:10px; }
.logcon #submit { display:block; width:100%;margin:20px auto;height: 36px; line-height:36px; background:#9cc811; text-align:center; cursor: pointer; color:#fff; border-radius:4px; border:none; text-indent:0; font-size:16px }

.formbox { margin:30px auto } 
.formbox table { border:1px solid #EFF4EA } 


/*会员登录信息*/
.submenu ul li .userinfo a { display:inline-block; }



.intxt{
	padding:0px;
	text-indent:10px;
	height:34px; line-height:34px;
	border:1px solid #ddd;
	width:100%;
	color: #666;
	box-sizing:border-box;
	}
/*li.phone::after { position:absolute; left:20%; text-align:center; top:32px; display: inline-block; width:10%; content: "--"; display:inline-block } 
*/
.postForm input[type="checkbox"] { width:16px; height:16px; }
input#total_area { width:100px !important}
input#zhaoshang_area { width:100px !important}	
